package com.xhpc.common.iccard.mapper;

import com.xhpc.common.domain.XhpcIcCardInfo;

/**
 * XhpcIcCardInfoMapper
 *
 * @author WH
 * @date 2022/1/25 10:54
 * @since version-1.0
 */
public interface XhpcIcCardInfoMapper {

    int deleteByPrimaryKey(Integer id);

    int insert(XhpcIcCardInfo record);

    int insertSelective(XhpcIcCardInfo record);

    XhpcIcCardInfo selectByPrimaryKey(Integer id);

    int updateByPrimaryKeySelective(XhpcIcCardInfo record);

    int updateByPrimaryKey(XhpcIcCardInfo record);
}